RubyGems Navigation menu

jruby-memcached 0.5.1

jruby memcacached client which is compatible with memcached gem

Gemfile
          gem 'jruby-memcached', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install jruby-memcached -v 0.5.1
  
  
  
  
  
  
  

Authors:

  • Richard Huang

Owners:

Total downloads 30,969

For this version 2,434

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.5 - May 15, 2013 (399 KB)
  2. 0.5.4 - May 14, 2013 (399 KB)
  3. 0.5.3 - April 1, 2013 (399 KB)
  4. 0.5.2 - February 15, 2013 (399 KB)
  5. 0.5.1 - November 10, 2012 (399 KB)
Show all versions (11 total)

Development Dependencies: